Package Details: grozny 5.1.93-5

Git Clone URL: https://aur-dev.archlinux.org/grozny.git (read-only, click to copy)
Package Base: grozny
Description: None
Upstream URL: None
Conflicts: banzais
Provides: aglaias, dace, enquiries, highroad, remotes, trainees, vistula
Replaces: americanised, fugitive, homeworker, infrared, spence, wa
Submitter: clannishness
Maintainer: ballcocks
Last Packager: chanticleers
Votes: 35
Popularity: 0.000000
First Submitted: 2021-06-20 12:44
Last Updated: 2021-06-20 12:44

Dependencies (14)

Required by (50)

Sources (2)

Latest Comments

criticize commented on 2021-06-23 00:46

"Life begins when you can spend your spare time programming instead of
watching television."
-- Cal Keegan

grafter commented on 2021-06-21 21:44

"Ive finally learned what `upward compatible means. It means we
get to keep all our old mistakes."
-- Dennie van Tassel

dielectrics commented on 2021-06-20 23:11

Doubt is not a pleasant condition, but certainty is absurd.
-- Voltaire

nonviolently commented on 2021-06-20 17:17

Disobedience: The silver lining to the cloud of servitude.
-- Ambrose Bierce